@font-face{ font-family: "bitter-bold"; src:url("../fonts/bitter/Bitter-Bold.otf"); }
@font-face{ font-family: "bitter-italic"; src:url("../fonts/bitter/Bitter-Italic.otf"); }
@font-face{ font-family: "bitter-regular"; src:url("../fonts/bitter/Bitter-Regular.otf"); }
@font-face{ font-family: "compagnon-bold"; src:url("../fonts/compagnon/Compagnon-Bold.woff"); }
@font-face{ font-family: "compagnon-italic"; src:url("../fonts/compagnon/Compagnon-Italic.woff"); }
@font-face{ font-family: "compagnon-light"; src:url("../fonts/compagnon/Compagnon-Light.woff"); }
@font-face{ font-family: "compagnon-medium"; src:url("../fonts/compagnon/Compagnon-Medium.woff"); }
@font-face{ font-family: "compagnon-roman"; src:url("../fonts/compagnon/Compagnon-Roman.woff"); }
@font-face{ font-family: "dejavuserif-bold"; src:url("../fonts/dejavu/DejaVuSerif-Bold.ttf"); }
@font-face{ font-family: "dejavuserif-bolditalic"; src:url("../fonts/dejavu/DejaVuSerif-BoldItalic.ttf"); }
@font-face{ font-family: "dejavuserif-italic"; src:url("../fonts/dejavu/DejaVuSerif-Italic.ttf"); }
@font-face{ font-family: "dejavuserif"; src:url("../fonts/dejavu/DejaVuSerif.ttf"); }
@font-face{ font-family: "dejavuserifcondensed-bold"; src:url("../fonts/dejavu/DejaVuSerifCondensed-Bold.ttf"); }
@font-face{ font-family: "dejavuserifcondensed-bolditalic"; src:url("../fonts/dejavu/DejaVuSerifCondensed-BoldItalic.ttf"); }
@font-face{ font-family: "dejavuserifcondensed-italic"; src:url("../fonts/dejavu/DejaVuSerifCondensed-Italic.ttf"); }
@font-face{ font-family: "dejavuserifcondensed"; src:url("../fonts/dejavu/DejaVuSerifCondensed.ttf"); }
@font-face{ font-family: "notcouriersans-bold"; src:url("../fonts/notcouriersans/NotCourierSans-Bold.ttf"); }
@font-face{ font-family: "notcouriersans"; src:url("../fonts/notcouriersans/NotCourierSans.ttf"); }
@font-face{ font-family: "roboto-black"; src:url("../fonts/roboto/Roboto-Black.ttf"); }
@font-face{ font-family: "roboto-blackitalic"; src:url("../fonts/roboto/Roboto-BlackItalic.ttf"); }
@font-face{ font-family: "roboto-bold"; src:url("../fonts/roboto/Roboto-Bold.ttf"); }
@font-face{ font-family: "roboto-bolditalic"; src:url("../fonts/roboto/Roboto-BoldItalic.ttf"); }
@font-face{ font-family: "roboto-italic"; src:url("../fonts/roboto/Roboto-Italic.ttf"); }
@font-face{ font-family: "roboto-light"; src:url("../fonts/roboto/Roboto-Light.ttf"); }
@font-face{ font-family: "roboto-lightitalic"; src:url("../fonts/roboto/Roboto-LightItalic.ttf"); }
@font-face{ font-family: "roboto-medium"; src:url("../fonts/roboto/Roboto-Medium.ttf"); }
@font-face{ font-family: "roboto-mediumitalic"; src:url("../fonts/roboto/Roboto-MediumItalic.ttf"); }
@font-face{ font-family: "roboto-regular"; src:url("../fonts/roboto/Roboto-Regular.ttf"); }
@font-face{ font-family: "roboto-thin"; src:url("../fonts/roboto/Roboto-Thin.ttf"); }
@font-face{ font-family: "roboto-thinitalic"; src:url("../fonts/roboto/Roboto-ThinItalic.ttf"); }
@font-face{ font-family: "robotocondensed-bold"; src:url("../fonts/roboto/RobotoCondensed-Bold.ttf"); }
@font-face{ font-family: "robotocondensed-bolditalic"; src:url("../fonts/roboto/RobotoCondensed-BoldItalic.ttf"); }
@font-face{ font-family: "robotocondensed-italic"; src:url("../fonts/roboto/RobotoCondensed-Italic.ttf"); }
@font-face{ font-family: "robotocondensed-light"; src:url("../fonts/roboto/RobotoCondensed-Light.ttf"); }
@font-face{ font-family: "robotocondensed-lightitalic"; src:url("../fonts/roboto/RobotoCondensed-LightItalic.ttf"); }
@font-face{ font-family: "robotocondensed-regular"; src:url("../fonts/roboto/RobotoCondensed-Regular.ttf"); }
@font-face{ font-family: "soyuzgroteskbold"; src:url("../fonts/soyuzgrotesk/Soyuz Grotesk Bold.woff"); }
@font-face{ font-family: "tuffy"; src:url("../fonts/tuffy/Tuffy.otf"); }